@charset "shift_jis";

#product {
    max-width: 900px;
    width: 100%;
    margin: 50px auto 0 auto;
	padding-bottom: 60px;
	/*border-bottom: 1px solid #c7cdd3;*/

}

	#product h2 {
		padding-bottom: 15px;
		border-bottom: 2px solid #c7cdd3;
}

	#product_block1 {
		width: 100%;
		padding: 50px 0 0 0;
		border-bottom: 1px solid #c7cdd3;
		overflow: hidden;
	}
		
		#product_block1 #product_img {
			width: 37.7%;
			float: left;
		}
		
		#product_block1 #product_img img {
			width: 135px;
			height: 350px;
			margin: 0 auto 20px auto;
			display: block;
		}
	
		#product_block1 #product_detail {
			width: 62.3%;
			float: left;
		}

/*天然水対応*/
#product_block1.water #product_img {
    width: 45%;
}
#product_block1.water #product_img img {
    width: 80%;
	height: auto;
}
#product_block1.water #product_detail {
    width: 55%;
}

		#product_block1 #product_detail_exp {
			line-height: 160%;
		}

			#product_block1 #product_detail_exp span.new {
				display: block;
				font-size: 18px;
    			font-weight: bold;
				line-height: 30px;
    			color: #ff7f17;
    			margin-bottom: 20px;
				padding-left: 35px;
				background: url(/img/img2018/icon_new.png) left center no-repeat;
				background-size: 30px;
			}

			#product_block1 #product_detail_exp span.soldout {
				display: block;
    			font-weight: normal;
    			color: #666;
    			margin-bottom: 20px;
				font-size: 18px;
			}

			#product_block1 #product_detail	.caution {
    			margin-top: 20px;
				color: #f00;
			}

			#product_block1 #product_detail	.caution a {
				color: #0066aa;
			}

			#product_block1 #product_detail	.memo {
    			margin-top: 20px;
				color: #333;
			}

		#product_block1 ul {
			display: 100%;
			overflow: hidden;
			margin-top: 30px;
		}

			#product_block1 ul li {
				width: 200px;
				height: 40px;
				margin: 0 30px 30px 0;
				text-align: center;
				float: left;
			}

				#product_block1 ul li#product_detail_link a {
					display: block;
				}	

				#product_block1 ul li#product_detail_link a img {
					width: 200px;
					height: 40px;
				}	

				#product_block1 ul li #div-gpt-ad-1469518796001-0 img {
					width: 200px;
					height: 40px;
				}



		#product_block1 dl#product_detail_standard {
			width: 100%;
			margin-bottom: 20px;
			overflow: hidden;
		}

			#product_block1 dl#product_detail_standard span.product_detail_item {
				display: block;
				width: 48.2%;
				margin-right: 3.6%;
				float: left;
				border-bottom: 1px solid #c7cdd3;
				padding: 10px 0;
			}

			#product_block1 dl#product_detail_standard span.product_detail_item:nth-child(even) {
				margin-right: 0;	
			}

			#product_block1 dl#product_detail_standard span.product_detail_item:nth-child(1),
			#product_block1 dl#product_detail_standard span.product_detail_item:nth-child(2) {
				border-top: 1px solid #c7cdd3;	
			}

				#product_block1 dl#product_detail_standard span.product_detail_item dt {
					display: block;
					float: left;
					width: 44.4%;
					text-align: left;
					font-weight: 700;
				}

				#product_block1 dl#product_detail_standard span.product_detail_item dd {
					display: inline-block;
					width: 55.6%;
					text-align: left;
				}


			#product_block1 #product_detail_comment {
				font-size: 13px;
				color: #666;
				line-height: 140%;
				padding-left: 1em;
				text-indent: -1em;
				margin-bottom: 60px;
			}


			#product_block1 dl#product_detail_special {
				width: 100%;
				border-top: 1px solid #c7cdd3;
				margin: 10px 0 35px 0;
				padding-top: 10px;
			}
	
				#product_block1 dl#product_detail_special dt {
					    width: 21.4%;
						float: left;
						font-weight: 700;
				}
	
				#product_block1 dl#product_detail_special dd {
						display: inline-block;
					    width: 78.6%;
				}

					#product_block1 dl#product_detail_special dd span.product_detail_container {
						display: block;
						width: 25%;
						text-align: left;
						margin: 0 0 10px 0;
						float: left;
					}	

					#product_block1 dl#product_detail_special dd span.product_detail_container a {
						font-size: 14px;
						color: #00769d;
					}




	#product_block2 {
		width: 100%;
		margin-top: 20px;
		overflow: hidden;
	}

	#product_block2 dl {
		overflow: hidden;	
	}

	#product_block2 dl span.product_block2_group {
		width: 50%;
		float: left;	
	}
			
	#product_block2 dl .product_block2_item {
		display: block;
		background-color: #e3e6e9;
		margin-bottom: 10px;
		overflow: hidden;
	}	

    #product_block2 dl dt.dt_level1 {
		width: 27%;
		padding-top: 10px;
		display: block;
		vertical-align: top;
		text-align: center;
		float: left;
		font-size: 14px;
	}

	#product_block2 dl dd.dd_level1 {
		width: calc(73% - 15px);
		padding: 10px 0 10px 15px;
		display: block;
		background-color: #fff;
		float: left;
		font-size: 13px;
	}

		#product_block2 dl span#product_block2_left dd.dd_level1 {
			width: calc(73% - 40px);
			padding-right: 25px;
		}


	#product_block2 dl span.product_block2_item_level2 {
		display: block;
		padding: 10px 0;
		border-bottom: 1px dotted #c7cdd3;
		overflow: hidden;
	}

		#product_block2 dl span.product_block2_item_level2 dt {
			width: 70%;
			float: left;
			text-align: left;
		}

		#product_block2 dl span.product_block2_item_level2 dd {
			width: calc(30% - 15px);
			padding-right: 15px;
			float: left;
			text-align: right;
		}

	#product_block2 dl dd#dd_level1_right {
    	padding-top: 0;
		padding-bottom: 0;
	}


	#product_block2 #product_ingredient {
		wdth: 100%;
	}

		#product_block2 #btn_ingredient {
			text-align: right;
		}

		#product_block2 #btn_ingredient a {
			display: inline-block;
			width: auto;
			font-size: 14px;
			color: #2d8fc1;
			padding: 10px 20px 8px 15px;
			background: url(/img/icon_asterisk.png) left center no-repeat, url(/img/icon_arrow_open.png) right 55% no-repeat;
			background-size: 10px auto, 17px auto;
			border-bottom: 5px solid #f1f2f4;
		}

			#product_block2 #btn_ingredient a:hover {
				text-decoration: none;
			}

		#product_block2 #product_ingredient_inner {
			width: calc(100% - 40px );
			margin: 0 0 10px 0;
			padding: 20px;
			overflow: hidden;
			color: #666;
			font-size: 12px;
			background-color: #f1f2f4;
			display: none;
		}

			#product_block2 #product_ingredient_inner #product_ingredient_left {
				float: left;
				width: 48.4%;
				margin-right: 3.2%;
			}

			#product_block2 #product_ingredient_inner #product_ingredient_right {
				float: left;
				width: 48.4%;
			}


	#product_block2 #ingredient_list {
		width: 100%;
		padding: 20px 0 0 0;
		text-align: right;
	}

		#product_block2 #ingredient_list a {
			display: inline-block;
			width: auto;
			font-size: 14px;
			color: #2d8fc1;
			padding: 0 0 0 25px;
			background: url(/img/icon_list.png) left center no-repeat;
			background-size: 17px auto;
		}
		
#lineup {
    max-width: 900px;
    width: 100%;
    margin: 0 auto 95px auto;
	border-top: 1px solid #c7cdd3;
	padding-top: 20px;
}

#lineup h3 {
	margin-bottom: 20px;
}

	#swiper_wrap {
		max-width: 900px;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

	.swiper-container {
		padding: 0;
	}
	.swiper-slide {
		display: inline-block;
		width: 17.8% !important;		
		padding-bottom: 23.3%;
		position: relative;
	}
	
	.swiper-slide p.swipe_img {
		position: absolute;
		width: 28.75%;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}	
	
	.swiper-slide p.swipe_img a {
		display: block;
	}

	.swiper-slide p.swipe_img a img {
		width: 100%;
		height: auto;
	}
	
	.swiper-slide p.swipe_name {
		position: absolute;
		width: 85%;
		top: 70%;
		left: 7.5%;
		margin: 0;
		line-height: 120%;
	}	
	
	.swiper-slide p.swipe_name a {
		font-size: 13px;
	}
	
	.swiper-button-disabled {
		opacity: 0.5 !important;
	}
	.swiper-button-prev {
		left: 0 !important;
		height: 0;
		top: 30%;
		width: 3.66%;
		padding-bottom: 11.7%;
		background: url(/img/swipe_btn_left.png) left top no-repeat !important;
		background-size: 100% auto !important;
    	margin-top: 0 !important;
    	width: 30px !important;
    	height: 100px !important;
    	top: 25% !important;
	}
	.swiper-button-next {
		right: 0 !important;
		height: 0;
		top: 30%;
		width: 3.66%;
		padding-bottom: 11.7%;
		background: url(/img/swipe_btn_right.png) left top no-repeat !important;
		background-size: 100% auto !important;
    	margin-top: 0 !important;
    	width: 30px !important;
    	height: 100px !important;
    	top: 25% !important;
	}
	
@media screen and (max-width: 900px) {
	.swiper-slide p.swipe_name { line-height: 100%; }
	.swiper-slide p.swipe_name a { font-size: 12px; }
}
@media screen and (max-width: 800px) {
	.swiper-slide p.swipe_name { line-height: 90%; }
	.swiper-slide p.swipe_name a { font-size: 11px; }
}	


#footer_inner ul#page_return {
	overflow: hidden;
}

#footer_inner ul#page_return li {
    margin-right: 30px;
    float: left;
}